Subject: bug#1958: 23.0.60; org-mode does not honour shift-select-mode

From: Bastien <[email-masked]>
Date: Wed, 21 Jan 2009 01:03:16 +0100

Carsten Dominik <[email-masked]> writes:

> I therefore think it is the right decision to have a variable for
> setting this and my personal preference would be to let me have my
> current default setting in Org-mode which allows me to use these
> valuable keys.

I agree with all this.  But still: maybe S-cursor keys could perform
selection outside of special contexts, instead of sending an error.   

In other words, S-cursor would have a special behavior in special
contexts, but the normal (=Emacs) one in a normal context...

What do you think?

-- 
 Bastien